Add version matching code for server JRE 9
[sven/java-package.git] / lib / oracle-server-jre.sh
2017-12-17 Sven HoexterAdd version matching code for server JRE 9
2017-12-17 Sven Hoexterensure older pattern only match up to version 8
2016-09-11 tony mancillgenerated JDK/JRE packages now depend upon "java-common"
2016-09-11 tony mancilladd --priority <PRIORITY> option (Closes: #820857)
2016-03-18 Benjamin DrungRemove UTF-8 trademark symbol from package description
2016-03-18 Benjamin DrungServer JRE: Exclude libs that pull in X11
2016-03-18 Benjamin DrungAdd support for server JRE (Closes: #776389)